| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CrystalSpace::CompileAssertTest< x > Struct Template Reference

## Detailed Description

### template<int x>
struct CrystalSpace::CompileAssertTest< x >

Definition at line 40 of file compileassert.h.

The documentation for this struct was generated from the following file:

- csutil/compileassert.h